Replacement for Py_Malloc?

Tom Loredo loredo at spacenet.tn.cornell.edu
Thu May 17 01:26:43 CEST 2001


Hi-

I'm installing Python 2.1, and in rebuilding an old 3d-party extension
that I used with 1.5.2, I'm getting errors because the extension
calls Py_Malloc.  What should I do about these calls (about 10 of them)?
Is there a "drop in" replacement for Py_Malloc?

Thanks,
Tom Loredo



More information about the Python-list mailing list